@CHARSET "UTF-8";
/*
font-family: 'Inter', sans-serif;
font-family: 'Roboto', sans-serif;
*/

@import url('https://fonts.googleapis.com/css2?family=Inter&family=Roboto&display=swap');

body {
font-family: 'Inter', sans-serif;
    font-size: 14px;
}


.rv-header {
    text-align:left;
    color: #607D8B;
    font-size: 2em;
    margin-top: 1cm;
    margin-bottom: 1cm;
    display: block; 
}

a {
color: #358ec7;
}

h1, h2, h3 {
font-family: 'Roboto', sans-serif;
color: #486ba9;

}
#container{
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {

}

img {
 border: 1px;
border-color: black;
}